@import url(http://fonts.googleapis.com/css?family=Oswald:700);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700);

body{
    font-family: 'Raleway', sans-serif;
    margin: 0 auto;
    padding: 0;
}
img{
    max-width: 100%;
    height: auto;
    border: none;
}
header {
    margin-top: 10px;
}
.contact{
  	margin-top: 4%;
  	float: right;
  }
.contact ul{
  	margin: 0;
  	padding: 0;
  	list-style: none;
}
.contact ul li{
  	display: inline-block;
  	color: #4b205e;
  	padding: 10px 6px;
  	font-size: 17px;
}
.header-title h1{
   	color: #0065a1;
   	text-align: center;
    font-family: 'Oswald', sans-serif;
   	font-size: 38px;
   	font-weight: 700;
   	margin: 10%;
   	text-transform: uppercase;
 }
 .header-title h2{
   	color: #0065a1;
   	text-align: center;
    font-family: 'Oswald', sans-serif;
   	font-size: 18px;
   	font-weight: 700;
   	margin: 10%;
   	text-transform: uppercase;
 }
 .confirmation p{
	text-align: center;
  	color: #27ae60;
  	font-size: 29.5px !important;
    font-weight: 300;
}
#confirmation {
	display: none;
	text-align: center;
	margin-bottom: 50px;
}
.main-content {
  	width: 90% ;
  	margin: 15px;
}
.main-content p{
  	color: #404040;
  	font-size: 23.5px !important;
    font-weight: 300;
}
.main-content p b{
  	color: #010101;
  	font-size: 22.5px !important;
  }
p.step1 span{
  color: #0065a1;
  font-weight: 400;
}
.main-content h4{
  	text-align: center;
  	font-size: 17px;
}
.main-content h4 a{
    text-decoration: none;
}
 .form-section > h2 {
    font-size: 55px;
    font-weight: 700;
    margin-bottom: 45px;
    margin-top: 90px;
    color: #231f20;
    text-align: center;
    font-family: 'Oswald', sans-serif;
}
.form-section h3 {
	margin: 2em 0 1em;
	font-size: 1.25em;
}
.first-form > form {
    margin: 15px;
	
}
.first-form p{
  	color: #404040;
  	font-size: 20px;
    font-weight: 300;
}
.first-form label {
	display: block;
	margin: 1.5% 0 0;
}
.first-form label.error {
	font-size: 14px;
	color: darkred;
	background:pink;
	margin: 0px;
  	text-transform: capitalize;
  	display: block;
  	width: 90%;
  	padding: 4px 8px;
  	border-radius: 6px;
  	border-top-left-radius: 0;
  	border-top-right-radius: 0;
}
#contactWho-error {
	background: none;
	border-radius: 0;
	padding: 0;
}
.first-form input {
  	border: 1px solid #231f20;
  	color: #231f20;
  	font-size: 17px;
  	margin:0;
  	padding: 10px;
  	width: 90%;
}
.first-form span {
    color: #0066a1;
    text-transform: capitalize;
}
.first-form input[type="radio"]{
    font-size: 17px;
	display:inline-block;
    width:21px;
    height:21px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
}
.second-form > form {
  	margin: 15px;
}
.second-form label {
	  font-size: 19px;
  	display: inline-block;
  	text-transform: capitalize;
}
.second-form input {
  	border: 1px solid #231f20;
  	color: #231f20;
  	font-size: 17px;
  	margin-bottom: 1.5%;
  	padding: 10px;
  	text-transform: capitalize;
  	width: 90%;
}
.radio-area {
    font-size: 20px;
    width: 90%;
}
.radio-area span {
    color: #0066a1;
    text-transform: capitalize;
}
.radio-area form input[type="radio"]{
    display:inline-block;
    width:21px;
    height:21px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
}
.text-area {
    font-size: 24px;
}
.text-area label {
	  font-size: 19px !important;
  	display: inline-block;
  	text-transform: capitalize;
}
span.optional{
	  font-size: 10px;
	  color: #231f20 !important;
}
.text-area textarea{
	  margin: 0 11.5px;
	  border: 1px solid #231f20;
	  width: 87.7% !important;
}
.text-area form input[type="checkbox"]{
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin: -3px 7px 0 0;
    vertical-align: middle;
    width: 22px;
    margin-left: 8%;
}
.text-area span {
    color: #0066a1;
    text-transform: capitalize;
}

.submit-content {
    font-size: 13px;
    margin-left: -25px;
    text-align: center;
}
input.submit-bt  {
    border: 1px solid #0066a1;
    font-size: 22px;
    height: 60px;
    text-decoration: none;
    padding: 5px;
    text-transform: uppercase;
    width: 155px;
    color: #0066a1;
    border-radius: 10px;
}
input#submit-new {
	width: 250px;
}
input.reset-bt {
    border: 1px solid #a1a1a0;
    font-size: 22px;
    height: 60px;
    text-decoration: none;
    padding: 5px 30px;
    text-transform: uppercase;
    width: 155px;
    color: #a1a1a0;
    border-radius: 10px;
    margin-left: 15px;

}
.reward-content > h2 {
    color: #3e1052;
    font-size: 35px;
    margin-top: 110px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 0;
}
.reward-content > h3 {
    color: #0066a1;
    font-size: 20px;
    margin-top: 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
}
.reward-content > p {
    color: #231f20;
    font-size: 17.5px !important;
}
.footer-content > p {
    text-align: center;
    font-size: 17.5px;
    color: #565354;
}
